<?php
namespace App\Http\Controllers\Cliente\Advisor;
use App\Models\Advisor;
class AdvisorListController {
    public function index()
    {
        $advisorList = Advisor::where('ActiveAdvisor',1)->get();
        foreach($advisorList as $advisor) {
            $advisor->ImgAdvisor = config('app.PUBLIC_URL') . $advisor->ImgAdvisor;
        }
        return $advisorList ;
    }
}

